package cn.com.ty.lift.business.library.dao.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import lombok.Data;

/**
 * 实体类 - 表：platform_company_lift_relevance
 *
 * @since 2019-12-05 10:18:21
 */
@Data
public class PlatformCompanyLiftRelevance {

    /**
     * 主键ID
     */
    @TableId(value = "id",type = IdType.ID_WORKER)
    private Long id;

    /**
     * 电梯ID
     */
    private Long liftId;

    /**
     * 公司ID
     */
    private Long companyId;

    /**
     * 电梯公司状态 正常，停保，急修中，年检中，大修中，保养中
     */
    private Byte liftCompanyStatus;
}